% This m-file calculates the drag force on a particle in a parallel-plate
% flow chamber
%
% Uses:
%   Fdrag0 = dragforce(R,Q,h,w,squeeze(z(1,1,:))',typ);	- calc drag force


Fdrag = zeros(size(Fdep,1),size(Fdep,2),size(Fdep,3));  % initialize matrix
Fdrag0 = dragforce(obj.R,Q,h,w,squeeze(z(1,1,:))',typ); % calculate drag

% Add in drag force
for in1 = 1:size(zp,3)
  Fdrag(:,:,in1) = fdr * Fdrag0(in1);
end
